Jump to content


Photo

Compatibility Of Action Pack


  • Please log in to reply
3 replies to this topic

#1 Nicole1970

Nicole1970

    New Scrapper on the Block

  • Members
  • Pip
  • 25 posts

Posted 27 March 2013 - 10:42 PM

Hi

A Action pack I am looking at purchasing says it's compatible with Adobe Photo Elements 5-9 so does this mean it absolutely wont work on PSE 10 or higher?

Thanks
Nicole

#2 April Showers

April Showers

    Boutique Diva

  • Admin
  • PipPipPipPipPipPipPipPipPipPip
  • 42,104 posts
  • Gender:Female
  • Location:Oregon

Posted 27 March 2013 - 10:58 PM

It should work just fine with the newer versions. When the product was released, PSE9 was the current version.

gallery_5375_358_11104.pngMy Gallery I scrap with Photoshop CS6.

SGblinkie.gifButton_Layout.pngSG-10thAnniversary-Blinkie.gifButton_Welcome_Mgr.pngBLINKIES_MOM-Past.gif


#3 Nicole1970

Nicole1970

    New Scrapper on the Block

  • Members
  • Pip
  • 25 posts

Posted 27 March 2013 - 11:00 PM

Oh Cool,

Thanks April. Just didn't want to purchase it and find it didn't work for me lol.

Nicole

#4 tinkerbell11

tinkerbell11

    Collector of shoes, wearer of FLIP FLOPS

  • Creative Team
  • PipPipPipPipPipPipPipPipPipPip
  • 12,383 posts
  • Gender:Female
  • Location:Upstate New York

Posted 28 March 2013 - 06:28 AM

Good question!

gallery_10753_358_55511.png
Button_Welcome.pngSG_BB_LoveThis.pngButton_Published.pngSG-10thAnniversary-Blinkie.gif

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users